<?php
$z[0]=Array("field","莆田葱饼,莆田葱饼介绍,荔城区特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","莆田葱饼葱饼出叫“油饼”，是莆田城乡盛行的一种风味小吃。其制法十分简单：用大米掺上熟地瓜磨成浆状,下葱花拌匀；把浆装上小铁勺内,放入油锅中炸至双面鼓起，呈金黄色捞起即成。共特点是质地柔软味道醇香。在乡下，最常见专卖葱饼的担子，那刚出锅的葱饼香",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","莆田葱饼_荔城区特产莆田葱饼",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　葱饼\n</p><p>　　葱饼出叫“油饼”，是莆田城乡盛行的一种</a>。其制法十分简单：用大米掺上熟地瓜磨成浆状,下葱花拌匀；把浆装上小铁勺内,放入油锅中炸至双面鼓起，呈金黄色捞起即成。共特点是质地柔软味道醇香。在乡下，最常见专卖葱饼的担子，那刚出锅的葱饼香气四逸，无须吆卖，孩子们都会寻香而至，团团围着买葱饼吃。\n</p><p>　　由于葱饼流行广了，在各地又衍生出许多品种来。在山区，往往会在葱饼里加上丝为馅，叫菜头饼；有时则加上几粒花生米做点缀。在平原和沿海，葱饼上会添加几条小虾或几个。别称为“”，那又是一种海鲜味很浓的小吃了。",550,1101);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/14001460DE050-41J2.gif",1103,1188);
$z[7][4]['name']="litpic";

?>